## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# c_wstr_functor Struct Reference

`#include <DOMStringHelper.hpp>`

Inheritance diagram for c_wstr_functor:

[legend]
Collaboration diagram for c_wstr_functor:

[legend]
List of all members.

## Public Methods

- result_type operator() (const argument_type &theString) const

## Member Function Documentation

result_type c_wstr_functor::operator() ( | const argument_type & theString ) const

The documentation for this struct was generated from the following file:

- DOMStringHelper.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.